<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'sa', version '2.6'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'स्थापनं भवितुं प्रवृत्तम्';
$string['action'] = 'अक्सन';
$string['actionchoice'] = '\'{$a}\' इति सञ्चिकायाः किं कर्तुम् इच्छसि ?';
$string['actions'] = 'कर्माणि';
$string['active'] = 'सक्रियं';
$string['activeusers'] = 'सक्रियप्रयोक्तारः';
$string['activities'] = 'गतिविधयः';
$string['activities_help'] = 'मञ्चाः, प्रश्नोत्तराणि, विकिः च इत्यादयः क्रियाकलापाः पाठ्यक्रमे अन्तरक्रियाशीलसामग्रीम् योजयितुं समर्थयन्ति ।';
$string['activity'] = 'गतिविधि';
$string['activityclipboard'] = 'एतत् क्रियाकलापं चालयन् : {$a}';
$string['activityiscurrentlyhidden'] = 'क्षम्यतां, एतत् क्रियाकलापं सम्प्रति गुप्तम् अस्ति';
$string['activitymodule'] = 'गतिविधि मॉड्यूल';
$string['activitymodules'] = 'गतिविधि मॉड्यूल';
$string['activityreport'] = 'गतिविधि प्रतिवेदन';
$string['activityreports'] = 'क्रियाकलापस्य प्रतिवेदनानि';
$string['activityselect'] = 'अन्यत्र स्थानान्तरणार्थं एतत् कार्यं चिनोतु';
$string['activitysince'] = '{$क} तः क्रियाकलापः ।';
$string['activityweighted'] = 'प्रतिप्रयोक्ता क्रियाकलापः';
$string['add'] = 'संयोजयति';
$string['addactivity'] = 'एकं क्रियाकलापं योजयन्तु...';
$string['addactivitytosection'] = '\'{$a}\' इति विभागे एकं क्रियाकलापं योजयन्तु।';
$string['addadmin'] = 'व्यवस्थापकं योजयतु';
$string['addblock'] = 'एकं खण्डं योजयन्तु';
$string['addcomment'] = 'टिप्पणीं योजयन्तु...';
$string['addcountertousername'] = 'उपयोक्तृनाम मध्ये संख्यां योजयित्वा उपयोक्तारं रचयन्तु';
$string['addcreator'] = 'पाठ्यक्रमनिर्मातारं योजयन्तु';
$string['adddots'] = 'संयोजयति...';
$string['added'] = 'योजितः {$क} ।';
$string['addedtogroup'] = '"{$a}" समूहे योजितम्।';
$string['addedtogroupnot'] = '"{$a}" समूहे न योजितम्।';
$string['addedtogroupnotenrolled'] = '"{$a}" इति समूहे न योजितम्, यतः पाठ्यक्रमे नामाङ्कनं न कृतम्';
$string['addinganew'] = 'नूतनं {$a} योजयित्वा।';
$string['addinganewto'] = '{$a->to} इत्यत्र नूतनं {$a->what} योजयित्वा।';
$string['addingdatatoexisting'] = 'विद्यमानं मध्ये दत्तांशं योजयित्वा';
$string['additionalnames'] = 'अतिरिक्त नाम';
$string['addlinkhere'] = 'अत्र लिङ्क् योजयन्तु';
$string['addnewcategory'] = 'नूतनं वर्गं योजयन्तु';
$string['addnewcourse'] = 'नूतनं पाठ्यक्रमं योजयन्तु';
$string['addnewuser'] = 'नूतनं उपयोक्तारं योजयन्तु';
$string['addnousersrecip'] = 'ये उपयोक्तारः एतत् {$a} न प्राप्तवन्तः तेषां ग्राहकसूचौ योजयन्तु';
$string['addpagehere'] = 'अत्र पाठं योजयन्तु';
$string['addresource'] = 'एकं संसाधनं योजयन्तु...';
$string['addresourceoractivity'] = 'एकं क्रियाकलापं वा संसाधनं वा योजयन्तु';
$string['addresourcetosection'] = '\'{$a}\' इति विभागे संसाधनं योजयन्तु।';
$string['address'] = 'पत्रसङ्केतः';
$string['addstudent'] = 'छात्रं योजयन्तु';
$string['addsubcategory'] = 'उपवर्गं योजयन्तु';
$string['addteacher'] = 'अध्यापकं योजयतु';
$string['admin'] = 'एडमिनिस्ट्री';
$string['adminhelpaddnewuser'] = 'नूतनं उपयोक्तृलेखं स्वहस्तेन निर्मातुं';
$string['adminhelpassignadmins'] = 'व्यवस्थापकाः किमपि कर्तुं शक्नुवन्ति, साइट् मध्ये कुत्रापि गन्तुं च शक्नुवन्ति';
$string['adminhelpassigncreators'] = 'पाठ्यक्रमनिर्मातारः नूतनान् पाठ्यक्रमान् निर्मातुम् अर्हन्ति';
$string['adminhelpassignsiteroles'] = 'विशिष्टप्रयोक्तृभ्यः परिभाषितानि साइट् भूमिकाः प्रयोजयन्तु';
$string['adminhelpassignstudents'] = 'कस्मिन्चित् पाठ्यक्रमे गत्वा एड्मिन् मेन्यूतः छात्रान् योजयन्तु';
$string['adminhelpauthentication'] = 'आन्तरिकप्रयोक्तृलेखानां बाह्यदत्तांशकोशानां वा उपयोगं कर्तुं शक्नुवन्ति';
$string['adminhelpbackup'] = 'स्वचालितं बैकअपं तेषां समयसूचीं च विन्यस्यताम्';
$string['adminhelpconfiguration'] = 'साइट् कथं दृश्यते, कथं कार्यं करोति इति विन्यस्यताम्';
$string['adminhelpconfigvariables'] = 'साइट् इत्यस्य सामान्यसञ्चालनं प्रभावितं कुर्वन्तः चराः विन्यस्यताम्';
$string['adminhelpcourses'] = 'पाठ्यक्रमान् वर्गान् च परिभाष्य तेषु जनान् नियुक्तं कुर्वन्तु, लम्बितपाठ्यक्रमं सम्पादयन्तु';
$string['adminhelpeditorsettings'] = 'HTML सम्पादकस्य मूलभूतसेटिंग्स् परिभाषयन्तु';
$string['adminhelpedituser'] = 'उपयोक्तृलेखानां सूचीं ब्राउज् कृत्वा तेषु कस्यापि सम्पादनं कुर्वन्तु';
$string['adminhelpenvironment'] = 'भवतः सर्वरः वर्तमानस्य भविष्यस्य च संस्थापनस्य आवश्यकतानां अनुरूपं कथं भवति इति पश्यन्तु';
$string['adminhelpfailurelogs'] = 'असफलप्रवेशानां लॉग्स् ब्राउज् कुर्वन्तु';
$string['adminhelplanguage'] = 'वर्तमानभाषासङ्कुलस्य जाँचं सम्पादनं च कर्तुं';
$string['adminhelplogs'] = 'अस्मिन् साइट् मध्ये सर्वेषां क्रियाकलापानाम् लॉग्स् ब्राउज् कुर्वन्तु';
$string['adminhelpmanageblocks'] = 'संस्थापितानि खण्डानि तेषां सेटिङ्ग्स् च प्रबन्धयन्तु';
$string['adminhelpmanagedatabase'] = 'प्रत्यक्षतया दत्तांशकोशं प्राप्नुवन्तु (सावधानं भवतु!)';
$string['adminhelpmanagefilters'] = 'पाठ-छिद्रकाणि तत्सम्बद्धानि सेटिङ्ग्स् च चिनोतु';
$string['adminhelpmanagemodules'] = 'संस्थापितानि मॉड्यूलानि तेषां सेटिङ्ग्स् च प्रबन्धयन्तु';
$string['adminhelpmanageroles'] = 'उपयोक्तृभ्यः प्रयोक्तुं शक्यन्ते इति भूमिकाः निर्माय परिभाषयन्तु';
$string['adminhelpmymoodle'] = 'उपयोक्तृणां कृते मम मूडल खण्डान् विन्यस्यताम्';
$string['adminhelpreports'] = 'स्थलस्तरस्य प्रतिवेदनानि';
$string['adminhelpsitefiles'] = 'सामान्यसञ्चिकानां प्रकाशनाय अथवा बाह्यबैकअप अपलोड् कर्तुं';
$string['adminhelpstickyblocks'] = 'मूडल -व्यापी चिपचिपा-खण्डान् विन्यस्यताम्';
$string['adminhelpthemes'] = 'साइट् कथं दृश्यते (रङ्गाः, फन्ट् इत्यादयः) इति चिनोतु ।';
$string['adminhelpuploadusers'] = 'पाठसञ्चिकातः नूतनानि उपयोक्तृलेखानि आयातयन्तु';
$string['adminhelpusers'] = 'स्वप्रयोक्तृन् परिभाष्य प्रमाणीकरणं स्थापयन्तु';
$string['adminhelpxmldbeditor'] = 'XMLDB सञ्चिकाः सम्पादयितुं अन्तरफलकम् । केवलं विकासकानां कृते एव।';
$string['administration'] = 'प्रशासनम्';
$string['administrationsite'] = 'स्थल प्रशासन';
$string['administrator'] = 'प्रशासकः';
$string['administratordescription'] = 'प्रशासकाः प्रायः साइट् मध्ये किमपि कर्तुं शक्नुवन्ति, सर्वेषु पाठ्यक्रमेषु ।';
$string['administrators'] = 'प्रशासकाः';
$string['administratorsall'] = 'सर्वे प्रशासकाः';
$string['administratorsandteachers'] = 'प्रशासकाः शिक्षकाः च';
$string['advanced'] = 'उन्नतं';
$string['advancedfilter'] = 'उन्नत अन्वेषण';
$string['advancedsettings'] = 'उन्नत सेटिंग्स्';
$string['afterresource'] = 'संसाधनस्य अनन्तरं "{$a}"';
$string['aftersection'] = 'खण्डस्य अनन्तरं "{$a}"';
$string['again'] = 'पुनः';
$string['all'] = 'सर्वे';
$string['allactions'] = 'सर्वाणि कर्माणि';
$string['allactivities'] = 'सर्वाणि कार्याणि';
$string['allcategories'] = 'सर्वे वर्गाः';
$string['allchanges'] = 'सर्वे परिवर्तनं कुर्वन्ति';
$string['alldays'] = 'सर्वे दिवसाः';
$string['allfiles'] = 'सर्वाणि सञ्चिकानि';
$string['allgroups'] = 'सर्वे समूहाः';
$string['alllogs'] = 'सर्वे लॉग्स्';
$string['allmods'] = 'सर्वे {$a} ।';
$string['allow'] = 'अनुमन्यताम्‌';
$string['allowinternal'] = 'आन्तरिकविधिनाम् अपि अनुमतिं ददातु';
$string['allownone'] = 'कस्यापि अनुमतिं न ददातु';
$string['allownot'] = 'न अनुमन्यताम्';
$string['allparticipants'] = 'सर्वे प्रतिभागिनः';
$string['allteachers'] = 'सर्वे शिक्षकाः';
$string['alphanumerical'] = 'केवलं अल्फान्यूमेरिकवर्णाः, हाइफन् (-) अथवा अवधिः (.) भवितुं शक्नुवन्ति ।';
$string['alreadyconfirmed'] = 'पञ्जीकरणस्य पुष्टिः पूर्वमेव कृता अस्ति';
$string['alternatename'] = 'वैकल्पिक नाम';
$string['always'] = 'सर्वदा';
$string['and'] = '{$a->एक} तथा {$b->द्वयोः} ।';
$string['answer'] = 'उत्तरम्‌';
$string['any'] = 'कश्चित्‌';
$string['appearance'] = 'स्वरूपम्‌';
$string['approve'] = 'जानाति';
$string['areyousure'] = 'किं त्वं निश्चिन्तः असि ?';
$string['areyousuretorestorethis'] = 'किं त्वं निरन्तरं कर्तुम् इच्छसि ?';
$string['areyousuretorestorethisinfo'] = 'पश्चात् अस्मिन् क्रमे भवतः कृते विद्यमानपाठ्यक्रमे एतत् बैकअपं योजयितुं वा सर्वथा नूतनं पाठ्यक्रमं निर्मातुं वा विकल्पः भविष्यति ।';
$string['asc'] = 'आरोहणम्';
$string['assessment'] = 'निर्धारणम्‌';
$string['assignadmins'] = 'प्रशासक नियुक्त करें';
$string['assigncreators'] = 'निर्मातारः नियुक्ताः कुर्वन्तु';
$string['assignedrolecount'] = '{$a->भूमिका}: {$a->गणना}';
$string['assignsiteroles'] = 'साइट्-व्यापी भूमिकाः नियुक्ताः';
$string['authenticateduser'] = 'प्रमाणीकृतः उपयोक्ता';
$string['authenticateduserdescription'] = 'सर्वे प्रवेशं कृतवन्तः उपयोक्तारः।';
$string['authentication'] = 'प्रमाणीकरणम्';
$string['authenticationplugins'] = 'प्रमाणीकरण प्लगिन्स्';
$string['autosubscribe'] = 'मञ्च स्वतः सदस्यता लें';
$string['availability'] = 'उपलब्धता';
$string['availablecourses'] = 'उपलब्धाः पाठ्यक्रमाः';
$string['back'] = 'पृष्ठभागः';
$string['backto'] = 'पुनः {$a} .';
$string['backtocourselisting'] = 'पाठ्यक्रमसूचीं प्रति पुनः';
$string['backtopageyouwereon'] = 'भवन्तः यस्मिन् पृष्ठे आसन् तस्मिन् पृष्ठे पुनः गच्छन्तु';
$string['backup'] = 'बैकअप';
$string['backupactivehelp'] = 'स्वचालितं बैकअपं कर्तव्यं वा न वा इति चिनोतु ।';
$string['backupcancelled'] = 'बैकअप रद्दः';
$string['backupcoursefileshelp'] = 'यदि सक्षमं भवति तर्हि पाठ्यक्रमसञ्चिकाः स्वचालित-बैकअप-मध्ये समाविष्टाः भविष्यन्ति';
$string['backupdate'] = 'बैकअप तिथि';
$string['backupdatenew'] = '&nbsp; {$a->TAG} इदानीं {$a->सप्ताहदिवसः}, {$a->mday} {$a->मासः} {$a->वर्षः}<br /> अस्ति';
$string['backupdateold'] = '{$a->टैग} {$a->सप्ताहदिवसः} आसीत्, {$a->मदिवसः} {$a->मासः} {$a->वर्षः} आसीत् ।';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['error'] = 'सन्सय';
$string['home'] = 'गृहादिषु';
$string['login'] = 'सम्प्रवेश';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
